body {font-family: Verdana; font-size: 10pt; font-weight: normal}
a {font-family: Verdana; font-size: 10pt; font-weight: normal}
table {font-family: Verdana; font-size: 10pt; font-weight: normal}
p {font-family: Verdana; font-size: 10pt; font-weight: normal}
div {font-family: Verdana; font-size: 10pt; font-weight: normal}
td {font-family: Verdana; font-size: 10pt; font-weight: normal}
form {font-family: Verdana; font-size: 10pt; font-weight: normal}
tr {font-family: Verdana; font-size: 10pt; font-weight: normal}
a {text-decoration:none}
